ktm008
新手
新手
  • UID81399
  • 注册日期2019-03-15
  • 粉丝0
  • 发帖数3
  • 威望16
  • 被喜欢0
  • 有效bug0
阅读:352回复:4

[问题反馈]无法安装

楼主#
更多 发布于:2019-03-15 10:01
老款上网本
一直卡在这个界面,怎么办?

图片:微信图片_20190315095826_副本.jpg

图片:微信图片_20190315095840.jpg

我在大学当保安
高级
高级
  • UID74864
  • 注册日期2018-11-27
  • 粉丝0
  • 发帖数31
  • 威望938
  • 被喜欢7
  • 有效bug0
  • 忠实会员
沙发#
发布于:2019-03-15 10:50
想来配置应该不高,建议不用装了,就算安装上也是卡
ktm008
新手
新手
  • UID81399
  • 注册日期2019-03-15
  • 粉丝0
  • 发帖数3
  • 威望16
  • 被喜欢0
  • 有效bug0
板凳#
发布于:2019-03-15 15:31
我在大学当保安:想来配置应该不高,建议不用装了,就算安装上也是卡回到原帖
老电脑不能装?
XiaoYuStudio
初级
初级
  • UID72878
  • 注册日期2018-10-26
  • 粉丝6
  • 发帖数23
  • 威望231
  • 被喜欢11
  • 有效bug0
地板#
发布于:2019-03-30 18:18
如果老电脑不支持seek4.4.2指令,那只有安装1.5或2.3版本的
苦口毒药
白银
白银
  • UID67579
  • 注册日期2018-08-08
  • 粉丝8
  • 发帖数402
  • 威望1606
  • 被喜欢74
  • 有效bug0
4楼#
发布于:2019-03-30 21:18
XiaoYuStudio:如果老电脑不支持seek4.4.2指令,那只有安装1.5或2.3版本的回到原帖
seek4.4.2指令是你发明创造出来的吗?2.3版本是你个人维护出来的吗?
醒少少,当帮忙。
游客

返回顶部